Debians sikkerhedsbulletin

DSA-3699-1 virtualbox -- ophør af livsforløb

Rapporteret den:
25. okt 2016
Berørte pakker:
virtualbox
Sårbar:
Ja
Referencer i sikkerhedsdatabaser:
Der er pt. ingen tilgængelige eksterne sikkerhedsreferencer i andre databaser.
Yderligere oplysninger:

Opstrømsunderstøttelse af 4.3-udgivelsesserien er ophørt, og da der ikke er tilgængelige oplysninger, som gør det muligt at tilbageføre enkeltestående sikkerhedsrettelser, er det også nødvendigt at lade sikkerhedsunderstøttelse af virtualbox i jessie høre.